.iconcom-star{color: #FECE00 !important;}
.iconcom-unstar{color: #989898 !important;}
.join__now span{z-index: 9;}
.btn_hidden_sidebar{position: fixed;font-size: 25px;padding: 24px 5px;color: #7f7f7f;border: 1px solid #e7e7e7;border-radius: 3px;left: 317px;cursor: pointer;top: 50%;transform: translateX(-50%);}
.fix__sidebar__course{position: relative;}
#parent_slide_home{width: 100%;height: 100vh;overflow: hidden;}
.checked_success {color: #3253ff;font-size: 19px;}
.page_slide{position: relative;height: 100vh;padding: 0 !important;display: flex;justify-content: center;align-items: center;}
.content__main__home .main__left{padding: 15px 0 0 0}
.page_slide .list__cate__parent a i{display: none;}
.page_slide .list__cate__parent a.active__cate i{display: block;}
.linh__vuc.hover .item__linhvuc.linhvuc__active{width: 14.583333333%}
.linh__vuc .item__linhvuc:hover{width: 35.714285714% !important;}
#comment_box{padding: 20px;z-index: 9999;position: fixed;top: 0;right: -410px;width: 100%;max-width: 400px;height: 100vh;overflow-y: auto;box-shadow: -6px 0px 14px -10px rgba(0,0,0,0.75);
-webkit-box-shadow: -6px 0px 14px -10px rgba(0,0,0,0.75);
-moz-box-shadow: -6px 0px 14px -10px rgba(0,0,0,0.75);background-color: #fff;}
.scroll_custom_1::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px #dee0e1;background-color: #fff;}
.scroll_custom_1::-webkit-scrollbar{width: 4px;background-color: #fff;}
.scroll_custom_1::-webkit-scrollbar-thumb{background-color: #dee0e1;border: 2px solid #dee0e1;}
#mask_comment_body{cursor: pointer;position: fixed;top: 0;left: 0;width: 100%;height: 100vh;background-color: rgb(0 0 0 / 40%);z-index: 9990;}
.title_comment_box {font-family: 'Inter';font-style: normal;font-weight: bold;font-size: 20px;line-height: 32px;color: #13151B;margin: 0 0 20px 0;}
.close_popup_comment {position: absolute;top: 17px;right: 20px;font-size: 1.5em;cursor: pointer;}
.time_lession{display: flex;justify-content: flex-end;align-items: center;}
.anh_chung_nhan{width:798px;height:551px;text-align:center;background:url(../images/bg_cref.png)no-repeat;background-size:contain;display:flex;align-items:center;flex-direction:column;justify-content:center;position:relative}
.inf__cn{font-family:'Roboto';font-style:normal;font-weight:400;font-size:12px;line-height:16px;text-align:center;margin-bottom:5px;letter-spacing:.063808px}
.tt__hv__cn{font-family:"Inter-Bold";font-size:28px;line-height:40px;text-align:center;text-transform:uppercase;margin-bottom:16px;color:#0042FC}
.des__hv__cn{font-family:'Roboto';font-style:normal;font-weight:400;font-size:12px;line-height:16px;text-align:center;letter-spacing:.063808px}
.box__ct__cn__form{max-width:470px}
.date__date__cn span{display:block;color:#13151B;font-size:12px;line-height:19px;margin-bottom:2px;padding-bottom:2px;position:relative}
.date__date__cn span:after{content:"";position:absolute;bottom:0;left:0;right:0;width:88%;margin:auto;height:.4px;background:#1C1C1C}
.date__date__cn ins{color:#13151B;display:block;font-weight:400;font-size:12px;line-height:19px}
.date__date__cn{position:absolute;bottom:59px;right:160px}
.success_lession{color: #00d42e;    font-size: 20px;}
.show_comment_system{position: relative;}
.show_comment_system .show__filter__single{display: none; position: absolute;top: 40px;}
.show_comment_system:hover .show__filter__single{display: block;}
.list__seach__mitem .bank_kid{text-transform: uppercase;}
.devvn_rating_bar_devvn_line .devvn_perc_rating_devvn_line{top: -8px;}
#stick_sider_bar .side-bar{background-color: #fff;height: 100vh;overflow-y: auto;}
.commentlist .children.sub__children li:last-child{margin-bottom: 32px;}
.box_filter_mobile-child_content{overflow: hidden;height: 0;}
.filter-course-mobile{width: 300px;position: fixed;top: 0;box-shadow: -6px 0px 14px -10px rgba(0,0,0,0.75);
-webkit-box-shadow: -6px 0px 14px -10px rgba(0,0,0,0.75);overflow-x: auto;
-moz-box-shadow: -6px 0px 14px -10px rgba(0,0,0,0.75);height: 100vh;right: -305px;background-color: #fff;z-index: 9999;}
.box_filter_mobile-child_content .filter_ranger_box{position: relative;width: 100%;opacity: 1;visibility: visible;min-width: initial;max-width: initial;}
.box_filter_mobile-child_content .filter-item__title{border: none;padding: 0;}
.filter-css_mobile{width: 100%;bottom: 0;position: fixed;max-width: initial;z-index: 9999;display: none;background-color: #fff;border-radius: 10px 10px 0 0;overflow: hidden;height: 75vh;}
li.label .close_filter-full{position: absolute;top:11px;right: 10px;z-index: 100;font-size: 1.5em;}
.filter-css_mobile li.label{text-align: center;padding: 15px 0;font-weight: bold;}
.filter-css_mobile ul{background-color: #fff0 !important}
.filter-css_mobile ul li{background-color: #fff;position: relative;}
.header-tab_content, .footer-tab_content{opacity: 0;background-color: #fff;z-index: 500;width: 100%;visibility: hidden;height: 0;position: fixed;transition: .6s ease;}
.active_box_mobile_post{height: auto;opacity: 1;visibility: visible;}
.footer-tab_content{bottom: -100px;border-top: 1px solid #dedede;}
.header-tab_content{top: -100px;border-bottom: 1px solid #dedede;}
.header-tab_content.active_box_mobile_post{top: 0}
.footer-tab_content.active_box_mobile_post{bottom: 0}
#mask-content-body, #mask-content-body_callback{cursor: pointer;position: fixed;top: 0;left: 0;width: 100%;height: 100vh;background-color: rgb(0 0 0 / 40%);z-index: 300;}
.list_menu-content-post{position: fixed;top: 60px;right: -310px;width: 300px;background-color: #fff;height: calc(100vh - 60px);z-index: 500;}
.list_menu-content-post li{}
#mobile-primary-menu {width: 40px;}
#mobile-primary-menu > ul{width: 300px;height: calc(100vh - 60px); left: -18px;box-shadow: 4px 0px 12px -12px rgba(0,0,0,0.75);-webkit-box-shadow: 4px 0px 12px -12px rgba(0,0,0,0.75);-moz-box-shadow: 4px 0px 12px -12px rgba(0,0,0,0.75);}
.mobile-bar-single-course{display: none;position: fixed;top: 0;left: 0;width: 100%;background-color: #fff;z-index: 300;}
.mobile_sidebar_single {padding: 0;height: calc(100vh - 60px);}
.header__fix__course{z-index: 500;position: relative;background: #fff;}
.item .sub-menu{height: 0;overflow: hidden;}
.item__lear__course__step > .sub-menu-course{display: block;height: 0;overflow: hidden;}
.btn-showmore_files{cursor: pointer;display: none;}
.box_content_filter_course {height: calc(100vh - 110px);overflow-y: auto;}
.mobile-filter_box .collection-filter{display: none;}
#mobile-primary-menu.dl-menuwrapper>.dl-submenu{top: 51px;}
#comment_box_mobile .title_comment_box{display: block !important;}
#comment_box_mobile{border-radius: 10px 10px 0 0;bottom: -100vh;padding: 20px;z-index: 9999;position: fixed;width: 100%;height: 80vh;overflow-y: auto;background-color: #fff;}
#comment_box_mobile .star_box_clear{position: absolute;bottom: 0;width: 100%;left: 0;display: block;}
#comment_box_mobile .star_box_clear .comment-form-rating{display: none;}
#comment_box_mobile .star_box_clear textarea{height: 50px;padding: 18px 15px;}
#comment_box_mobile .star_box_clear.active_box{border-top: 1px solid #dedede;}
#comment_box_mobile .star_box_clear.active_box textarea{height: 100px;padding: 8px 15px;background-color: #fff;}
#comment_box_mobile .star_box_clear.active_box .comment-form-rating{display: flex;}
#comment_box_mobile .commentlist{height: calc(80vh - 250px);overflow-x: auto;}
.filter-course-mobile .filter-button{display: none;}
.filter-item .child-box_label{margin: 0 0 0 15px;overflow: hidden;}
.filter-item .check-son_label:after{content: "\f068";animation: tickCheckAnimate 150ms ease-in;position: absolute;left: 3px;top: 17px;font-family: "Font Awesome 6 Pro";}
#mask-box_search_input {width: 100%;height: 100vh;background-color: #00000073;position: fixed;top: 0;left: 0;z-index: 1;}
.mobile_sidebar_single {display: block}
@media only screen and (max-width: 800px){
	.main__main:nth-of-type(2) .linh__vuc{display: block;}
	.main__main:nth-of-type(2) .linh__vuc .item__linhvuc{margin: 20px 0;}
	.main__main:nth-of-type(2){height: auto;overflow-y: auto;display: block;}
}
